@charset "utf-8";

.mainCarouselList li {
	/*overflow: hidden;*/
}
.mainCarouselList .inner {
	/*position: relative;*/
}


/*地面のスクロール*/

@keyframes newbgscroll {
	0% {background-position: 0 100%;}
	100% {background-position: 0 0;}
}
@-webkit-keyframes newbgscroll {
	0% {background-position: 0 100%;}
	100% {background-position: 0 0;}
}

/*雲のスクロール*/

@keyframes bgscroll-cloud-c2 {
	0% {background-position: 0 100%;}
	100% {background-position: 0 0%;}
}
@-webkit-keyframes bgscroll-cloud-c2 {
	0% {background-position: 0 100%;}
	100% {background-position: 0 0%;}
}


/* ------------------------------------------------
  冬
------------------------------------------------ */

/*1080px以下の際に背景サイズ固定で真ん中寄せ*/

.banner_winter {
	position: relative;
}
.banner_winter .bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 535px;
	background: url(../images/header_animation/bg_winter.jpg) repeat-y 0 100%;
	background-position: 0 100%;
	background-size: 100%;
	-webkit-animation: newbgscroll 8.5s linear infinite 0.8s;
	animation: newbgscroll 8.5s linear infinite 0.8s;
	min-width: 1080px!important;
}

.banner_winter > a {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	position: relative;
	z-index: 10;
}
.banner_winter > a img {
	margin: 0 auto;
}

.banner_winter .header-cloud {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 535px;
	background: url(../images/header_animation/header_cloud_winter.png) 50% 100%;
	background-size: cover;
	-webkit-animation: bgscroll-cloud-c2 7.5s linear 0.8s forwards;
	animation: bgscroll-cloud-c2 7.5s linear 0.8s forwards;
}


@media screen and (min-width:2500px) {
.banner_winter .header-cloud {
	-webkit-animation: bgscroll-cloud-c3 8.5s linear 0.8s;
	animation: bgscroll-cloud-c3 8.5s linear 0.8s;
}
}


.banner_winter .header-cloud::before {
	width: 960px;
	height: 535px;
	content: "";
	display: block;
	background-image: url(../images/header_animation/header_text_winter.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 200;
	margin-left: -480px;
}

.banner_winter .header-cloud::after {
	content: "";
	display: block;
	width: 100%;
	height: 535px;
	background-image: url(../images/header_animation/header_airplane_winter.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	position: absolute;
	top: 0;
	left: 0;
}


#announceBtn{
	position: absolute;
	top: 34px;
	z-index: 90000;
}



/* ------------------------------------------------
  春 
------------------------------------------------ */

/*1080px以下の際に背景サイズ固定で真ん中寄せ*/

.banner_spring {
	position: relative;
}
.banner_spring .bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 535px;
	background: url(../images/header_animation/bg_spring.jpg) repeat-y 0 100%;
	background-position: 0 100%;
	background-size: 100%;
	-webkit-animation: newbgscroll 8.5s linear infinite 0.8s;
	animation: newbgscroll 8.5s linear infinite 0.8s;
	min-width: 1080px!important;
}

.banner_spring > a {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	position: relative;
	z-index: 10;
}
.banner_spring > a img {
	margin: 0 auto;
}

.banner_spring .header-cloud {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 535px;
	/* background: url(../images/header_animation/header_cloud_spring.png) 50% 100%;
	background-size: cover; */
	-webkit-animation: bgscroll-cloud-c2 7.5s linear 0.8s forwards;
	animation: bgscroll-cloud-c2 7.5s linear 0.8s forwards;
}

.banner_spring .header-cloud2 {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
	width: 100%;
	height: 535px;
	background: url(../images/header_animation/header_hanabira_spring.png) 50% 100%;
	background-size: cover;
	-webkit-animation: bgscroll-cloud-c2 10s linear 0.8s forwards;
	animation: bgscroll-cloud-c2 10s linear 0.8s forwards;
}


@media screen and (min-width:2500px) {
.banner_spring .header-cloud {
	-webkit-animation: bgscroll-cloud-c3 8.5s linear 0.8s;
	animation: bgscroll-cloud-c3 8.5s linear 0.8s;
}
}


.banner_spring .header-cloud::before {
	width: 960px;
	height: 535px;
	content: "";
	display: block;
	background-image: url(../images/header_animation/header_text_spring.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 200;
	margin-left: -480px;
}

.banner_spring .header-cloud::after {
	content: "";
	display: block;
	width: 100%;
	height: 535px;
	background-image: url(../images/header_animation/header_airplane_spring.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	position: absolute;
	top: 0;
	left: 0;
}


